Skip to content
EN | DE

Set battery boost SoC limit

POST
/loadpoints/{id}/batteryboostlimit/{soc}
curl --request POST \
--url https://demo.evcc.io/api/loadpoints/1/batteryboostlimit/60

Set the SoC limit for battery boost. Home battery will be used to support charging up to this SoC level. A value of 100 (default) disabled the boost feature in UI and API.

More information

id
required

Loadpoint index starting at 1.

integer
>= 1

Example

1

Loadpoint index starting at 1

soc
required

SoC in %

number
<= 100

Example

60

SoC in %

Success - Integer result

Media typeapplication/json
integer

Example generated

1